@charset "utf-8";
html{
height:100%;
min-height:auto/*2800px*/;
}

body{
height:100%;
}

/* ===== rayout ===== */
#areaWrapper2 {
	position:relative;
}
.pbAreaWrapper1 {
	width: 960px;
	margin: 0 auto;
	position:relative;
	z-index:9999999;
	background-color:#FFF;
}
a {
	text-decoration: none;
}
ul, dl {
    list-style:none;
}

a:hover > img {
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
	opacity:0.6;
    zoom:1;
	background: #fff;
}

/* ===== header ===== */
.forHeaderArea1 {
	width:960px;
	margin:0 auto;
}
.headerBox1 {
}
.headerBox2 {
	font-size:10px;
	border-right:1px solid #e1e1e1;
	position:relative;
    overflow:hidden;
}
.headerBox2 table td a { padding-left:8px; margin-right:10px; }
.headerBox2 table td a:link { background:url(/library/common/arw_language_off.png) no-repeat left center; }
.headerBox2 table td a:visited { background:url(/library/common/arw_language_off.png) no-repeat left center; }
.headerBox2 table td a:hover { background:url(/library/common/arw_language_on.png) no-repeat left center; }
.headerBox2 table td a:active { background:url(/library/common/arw_language_on.png) no-repeat left center; }
.headerBox2 table td a.current { color:#006223; background:url(/library/common/arw_language_on.png) no-repeat left center; }
.headerBox2 p {
	line-height:0;
	margin-bottom:4px;
}
.headerBox2 table td  {
    padding:3px 0 0 0;
}
.headerMenuArea {
	width:100%;
        min-width:960px;
	background:url(/library/common/bg_header_base.jpg) repeat-x left top;
	position:relative;
}
.pbNestedWrapper {
       overflow:visible;
       position: relative;
}
#pbBlock1614{
	position:relative
}
.headerSearchForm {
        min-width: 960px;
        height: 102px;
        position: relative;
        background: url(/library/common/bg_header_base.png) no-repeat top center;
        margin: 0 auto;
		z-index:9999999999;
}
.headerSearchForm form {
       width: 960px;
       padding-right: 30px;
	   padding-top:5px;
	   margin:0 auto;
}
.headerSearchForm input[type="text"]  {
       border:none;
       border-radius:5px;
       padding:5px;
       vertical-align:top;
       width:130px;
       behavior: url(/library/scripts/PIE.htc);
       position: relative;
}
.headerSearchForm input[type="image"]  {
      position:relative;
      top:-5px;
      left:10px;
}
.headerGnav {
     background: url(/library/common/bg_header_base.jpg) repeat-x left top;
     min-width: 960px;
     position: relative;
     width: 100%;
	 height:520px;
}
.headerGnavInner {
	  width:960px;
      margin:0 auto;
      position:relative;
	  height:75px;
	  z-index:99999999;
}
.headerGnavInner ul li {
	float:left;
	display:block;
}
.headerAlert {
	margin-top: -20px;
	margin-top: 0\9; /* IE8 */
	*margin-top: 0; /* IE7 */
	_margin-top: 0; /* IE6 */
}
.headerNotice {
	margin-top: -25px;
	margin-top: 0\9; /* IE8 */
	*margin-top: 0; /* IE7 */
	_margin-top: 0; /* IE6 */
	margin-bottom: 15px;
}

/* ===== Breadcrumb ===== */
.headerBreadcrumbLink {
	width:960px;
	margin:0 auto;
        letter-spacing:0.1em;
}
.headerBreadcrumbLink a {
	padding-right:10px;
}

/* ===== event callender ===== */
.miniCalendarTable th {
       font-weight:normal;
}
.miniCalendarHeadDiv {
	text-align:center;
	padding:10px;
}
.miniCalendarHeadSpan {
	font-weight:bold;
	font-size:18px;
}

.miniCalendarDiv {
	border:1px solid #e1e1e1;
	color:#006223;
}
.miniCalendarMainDiv {
	background:#efefef;
	padding:10px;
}
.miniCalendarWeek .miniCalendarToday {
	width:24px;
	height:24px;
	background-color:#ff9a00;
	text-align:center;
	color:#ffffff;
	background: url(/library/common/bg_calendar_current.png) no-repeat center;
	background-size: 23px;
}
.miniCalendarWeek .miniCalendarToday  a {
	color:#ffffff;
}
.miniCalendarWeek .miniCalendarToday  a:hover {
       text-decoration:underline;
}
.miniCalendarWeek td  {
	text-align:center;
}
.miniCalendarWeek td a {
	color:#006223;
}
.miniCalendarWeek td a:hover {
	text-decoration:underline;
}
.rNavInfo tr {
	background:#eaeaea;
}
.rNavInfo tr.even {
	background:#f4f4f4;
}
.rNavInfo th {
       font-weight:normal;
}
.rNavInfo td {
       color:#006223;
}
.rNavInfo span {
       font-size:10px;
}
.rNavInfoDetails a,
.rNavMovieList a,
.rNavInfoDetails a,
.rNavGardenDetails a {
	padding-left:15px;
	background:url(/library/common/arw_parks_side.png) no-repeat left center;
}
.rNavCinema,
.rNavGarden {
       line-height:0;
}

/* ===== what's new ===== */
.topNew a {
	text-decoration:underline;
}

/* ===== footer Pagetop ===== */
.footerPagetop {
        width:960px;
        margin:0 auto;
}

/* ===== footer Banner Area ===== */
.bx-wrapper .bx-viewport {
	background:none!important;
	border:none!important;
}
/* ===== footer Link ===== */
.footerLink,
.footerCopyright {
	width:960px;
	margin:0 auto;
}
.footerLink ul {
	float:right;
	margin:15px 0;
}
.footerLink ul li {
	display:inline-block;
	margin-left:15px;
	padding-right:20px;
    background:url(/library/common/img_footer_line.gif) no-repeat right center;
	float:left;
}
.footerLink ul li:last-child {
	background:none;
	padding-right:0;
}

.forFooterArea2 {
	width:960px;
	margin:20px auto 0;
}

.sp-only{
	display: none;
}
.pc-only{
  display: block;
}

/* ===== important news ===== */
.important_news {
    -webkit-overflow-scrolling: touch;
    /* -webkit-box-orient: vertical; */
    /* -webkit-box-direction: normal; */
    /* display: -webkit-box; */
    display: block;
    max-width: 700px;
    /* height: 40px; */
    margin: 15px auto;
    border: 2px solid #e30909;
  }
  .important_news span{
  	color:#e30909;
  	margin-left:1em;
  	font-size:14px;
  	font-weight:bold;
  	vertical-align: super;
  }
  @media (min-width:768px) {
    .important_news {
      /* -webkit-box-orient: horizontal; */
      /* -webkit-box-direction: normal; */
      /* flex-direction: row; */
      /* flex-wrap: wrap; */
    }
  }

  .important_news dt {
    box-sizing: border-box;
    /* padding-bottom: .5em; */
    padding: .5em 1em;
    /* float: left; */
    color:#e30909;
    font-size:14px;
    /* vertical-align: middle; */
    display: inline-block;
  }
  .important_news dd {
    box-sizing: border-box;
    width: 70%;
    /* padding-bottom: .5em; */
    padding: 1em;
    /* float: left; */
    /* vertical-align: text-bottom; */
    font-size:14px;
    display: inline-block;
  }
  .important_news dd a{
  	color:#e30909;
  }
  .important_news dt::before{
    content: "";
    display: inline-block;
    background-image: url("/library/common/important_news_icon.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 27.56px;
    height: 27.56px;
    vertical-align: bottom;
    /* margin-top: 0.2em; */
  }
  .important_news dt::after{
  	content: "";
  	width:1px;
  	height:24px;
  	border:1px solid #e30909;
  	margin: 0 1em;
  	vertical-align: super;
  }

/* ===== event area ===== */
.event_area {
  /* display: flex; */
  /* flex-wrap: wrap; */
  /* justify-content: space-around; */
  /* margin-top: 24px; */
}

.event_area div {
  margin: 24px 0;
  padding: 0rem;
  width: 45.907%;
  float:left;
}
.event_area div:nth-child(even){
	margin-left:2vw;
}
.event_area img {
  display: block;
  margin-bottom: 1rem;
  width: 100%;
  height: auto;
}
.event_area p {
  font-size: 12px;
}

.event_area a {
  text-decoration: none;
}

#pbBlock3140454,
#pbBlock3140456 {
  position: relative;
}


#viewRanking {
  display: table;
  border-collapse: separate;
  border-spacing: 8px 0;
}
.viewRankingContent {
  width: 218px !important;
  height: 290px !important;
  /* margin-right: 25px !important; */
  border-left: 1px solid #e1e1e1 !important;
}

.viewRankingImage {
  width: 90% !important;
  height: 138px !important;
}
.viewRankingFloor {
  width: 45%;
}

.viewRankingTerrace {
  width: 46%;
  text-align: right;
  padding-left: 0;
  padding-right: 9px;
}

.viewRankingCategory,
.viewRankingShop,
.viewRankingTitle {
  width: 100%;
	text-align: left;
	padding-left: 19px;
	width: 180px;
	font-size: 11px;
	line-height: 16px;
	word-break: break-all;
}

#mainArea #pbBlock3151836 {
  position: relative;
  margin-bottom: 30px;
}
#mainArea #pbBlock3151836 .caroufredsel_wrapper{
  margin-left: 10px;
}

#viewRankingcarou .carouNext {
    position: absolute;
    top: 136px;
    left: 690px;
    width: 20px;
    height: 120px;
    background: url(/library/top/btn_shop_r.png) no-repeat;
    background-position: 0 0;
    z-index: 50000;
}
#viewRankingcarou .carouPrev {
    position: absolute;
    top: 136px;
    left: -10px;
    width: 20px;
    height: 120px;
    background: url(/library/top/btn_shop_l.png) no-repeat;
    background-position: 0 0;
    z-index: 50000;
}
.viewRankingCategoryInner {
  width: 92%;
  text-align: center;
  padding: 5px 0;
  background-color: #efefef;
}
.viewRankingImage img {
  max-width: 193px;
}

center:last-child {
  text-align: left;
}

#topicsAllcarou .carouPrev,
#topicsBuycarou .carouPrev,
#topicsEatcarou .carouPrev,
#topicsJoycarou .carouPrev {
    top: 270px;
    left: -10px;
    background: url(/library/top/btn_shop_l.png) no-repeat;
    background-position: 0 0;
    z-index: 50000;
}

#topicsAllcarou .carouNext,
#topicsBuycarou .carouNext,
#topicsEatcarou .carouNext,
#topicsJoycarou .carouNext {
    top: 270px;
    left: 690px;
    background: url(/library/top/btn_shop_r.png) no-repeat;
    background-position: 0 0;
    z-index: 50000;
}

.is-hidden {
  display: none;
}
#mainArea.pbMainArea {
  overflow: visible;
  float: right;
}
